@import url(reset.css); 
@charset "UTF-8";
/* CSS main */


article, section, aside, hgroup, nav, header, footer, figure, figcaption {
  display: block;
}


/*----------------- Globals und Typo ----------------------*/

html, body {height: 100%;}

html {
	margin:0;
	padding:0;
	}

body { 
      background:#fff url(images/content_bg.png)top left repeat;  
	  font-family: 'malayamn', Helvetica, sans-serif; 
	  padding: 0;
	  margin:  0;
	  }

#wrapper_main, #wrapper_foot, header, footer, nav, section, article {
	  display:block;
}

/*-----------------GENERAL STYLES-----------------*/ 
#wrapper_header {
	    width: 100%;
    	min-width:1000px;
        margin: 16px auto 0;
        background:#acb8bf url(images/header_bg3.png)top center no-repeat; 
        position:relative;
        display:block;
        z-index:50px !important;
}	
	
#wrapper_main { 
        width: 100%;
        min-width:1000px;
        height:auto;
        margin: 0px auto;
        background:#fff url(images/content_bg.png)top left repeat;
        position:relative;
        display:block;
        overflow:hidden;

	  }
	  	
header {
	   height: 232px;
	   width:960px;
	   margin:0 auto;
	   background:  transparent;
	   float:none;
	   z-index:99;
           
	   }
header .header_pic {
	width:348px;
	height:209px;
	position:absolute;
	right:0px;
	top:44px;
}	
	   
header h1.logo_top {
	    position:relative;
	    height:62px;
	    width: 367px;
	    margin:0px;
	    left:25px;
     	top:70px;
	    float: left;
	    background: url(images/lasertek_logo_top4.png) no-repeat;
	    text-indent: -9999px;
	}
	
footer h2.logo_bottom {
	    height:49px;
	    width: 208px;
	    margin:50px 0 0 50px;
	    float: left;
	    background: url(images/logo_footer.png) no-repeat;
	    text-indent: -9999px;
	}
	
header h2.header_slogan {
    	position:absolute;
	    height:18px;
	    width: 460px;
	    right: 15px;
	    top: 70px;
	    background: url(images/slogan.png) no-repeat;
	    text-indent: -9999px;
	}
header .phone {
	position:relative;
	width:435px;
	height:33px;
	margin-left:550px;
	margin-bottom:80px;
	top:100px;
	right:1px;
	background: url(images/phone.png) no-repeat;
	text-indent: -9999px;
}      
  
header h3 {
	width:274px;
	height:28px;
	float:right;
	margin-right: 40px;
	margin-top: 30px;
	font-size:1.8em;
	font-weight: 900;
	letter-spacing: 0.3em;
	color: #999;
	background: url(images/phone_number.png) no-repeat;
	text-indent: -9999px;
	}
        
        
h2.teaser {
	width:183px;
	height:98px;
	position:absolute;
	top:150px;
	right:25px;
	background: url(images/arcon_slogan.png) no-repeat;
	text-indent: -9999px;
	}



section {
	    width: 960px;
	 	margin:0 auto 50px;
        padding:0;
        overflow:hidden;
        display:block;
        height:auto;
        z-index:-2;
		background:transparent;
	}        
 
#content {
	width: 540px;
	float: right;
	padding: 0 30px;
	margin: 0px 0 0;
	display: block;
	overflow: hidden;
	height: auto;
	min-height: 400px;
	z-index: 3;
	background: transparent;
}
	
#content.home {
        float:left !important;
        z-index:44;
		background:transparent;
	}




aside {
	    max-width: 322px;
        padding:0;
	    float:left;
        background: transparent;
        position:relative;
        margin:  0px 15px 50px;
	    display:block;
	    overflow:hidden;
	    position:relative; 
	    z-index:50;
	}


	
footer {
	height: 218px;
	width:960px;
	margin:0 auto;
    position:relative;
	background:transparent ;
	padding: 0;
    clear:both;
	}
#wrapper_foot { 
            width: 100%;
		    min-width:1000px;
	    	height:218px;
		    position:relative;
		    display:block;
		    background:transparent url(images/footer_bg.png)top left repeat;
	   }

/*-------------- top navigation  --------------*/	
	
	



.top_nav {
	width:960px;
	text-align:center;
	position: relative;
	font-size:0.9em;
	margin:0 auto;
	padding:7px 0;
	text-decoration:none;
}
.top_nav ul {
	width:360px;
	float:right;
}

.top_nav li {
	float:left;
	margin:0;
	width:120px;
}


.top_nav a {
	line-height:16px;
}

.top_nav h2 {
	text-indent: -9999px;
-webkit-transition: all 300ms ease-in-out;
-moz-transition: all 300ms ease-in-out;
-ms-transition: all 300ms ease-in-out;
-o-transition: all 300ms ease-in-out;
transition: all 300ms ease-in-out;
	}
.top_nav a:hover {
	color:#e0c82a;
	}
	
	


/*-------------------- main navigation --------------------*/
	
header nav {
	    position:relative;
	    float: left;
	    width:100%;
	    margin:0;
	    height:33px;
	    padding:0;
        z-index: 99;
        top:60px;
        font-family: 'helvetica';
        -webkit-border-radius: 10px 10px 0px 0px;
        border-radius: 10px 10px 0px 0px; 
	    background:transparent ;
	}	
	
header nav ul { 
         margin-right: 0px;
		 padding: 0;
		 }
header nav ul li {
	     position:relative;
         float: left; 
	     margin: 0px;
	     padding: 0 30px;
         list-style:none;   
        z-index: 99;
		line-height:70px;

-webkit-transition: all 400ms ease-in-out;
        -moz-transition: all 400ms ease-in-out;
        -ms-transition: all 400ms ease-in-out;
        -o-transition: all 400ms ease-in-out;
        transition: all 400ms ease-in-out;
		 }
header nav ul li:first-child {
	-webkit-border-radius: 10px 0px 0px 0px;
     border-radius: 10px 0px 0px 0px; 
}
		
header nav ul li:hover {	
       background:transparent url(images/main_nav_back_over.png)top right repeat-x;

}		
header nav ul li a { 
         color: #fff; 
		 text-decoration: none;
		 font-size: 0.8em;
		 font-weight:400;
		 letter-spacing: 1px;
		 text-align:left;
		 display: block;
		line-height:34px;
		 padding:0 ;
		-webkit-transition: all 400ms ease-in-out;
        -moz-transition: all 400ms ease-in-out;
        -ms-transition: all 400ms ease-in-out;
        -o-transition: all 400ms ease-in-out;
        transition: all 400ms ease-in-out;
		 }
header nav a:hover {
	     color: #a1afb9;
		 }



header nav ul li ul { 
        margin:0;
	    padding:0;
		position:absolute;
		display:none;
		background:#58646d;
		overflow:hidden;
		 }

header nav ul li:hover ul {
	display:block;
	overflow:hidden;
	min-width:230px;
	z-index:99;
	background:#19398a;
	-webkit-box-shadow: 0px 2px 2px 2px #a4a4a4;
     box-shadow: 0px 2px 2px 2px #a4a4a4; 
	}

header nav ul li ul:hover {
	display:block;
	
	}

header nav ul li ul li { 
        margin:0;
		height:auto;
		width:220px;
		float:none;
		padding:5px 5px;
		background:transparent; 
		line-height:15px;
	    background-image:none !important;
		 }

header nav ul li ul li:last-child { 
	border:none;
}
		 
header nav ul li ul li a{ 
       font-size: 0.95em;
	   color: #fff;
	line-height:16px;
		 }
		 
header nav ul li ul li a:hover { 
	   color: #a1afb9;
	   background-image:none;

		 }
header nav ul li ul li ul { 
        margin:0;
	    padding:0;
		position:relative;
		display:none;
		overflow:hidden;
-webkit-box-shadow:none !important;
box-shadow: none !important; 
		 }
header nav ul li ul li:hover ul {
	display:block;
	background:transparent;

	}
		 
header nav ul li ul li ul li { 
		float:none;
        margin:0;
	    padding:0 ;
		color: #a1afb9;
		text-indent:0px;
	    background-image:none !important;
		 }
header nav ul li ul li ul li a:hover { 
	    color: #a1afb9;
    	text-indent:2px;
        line-height: 18px;
		 }

header nav ul li ul li ul li a{ 
       font-size: 0.9em;
       line-height: 18px;
	   color: #fff;
	   padding:0 12px;
	   text-align:left;
		 }
		
	.on {
		font-weight:400;
		color:#a1afb9;
		background:transparent url(images/main_nav_back_over.png)top left repeat-x;

	}

header nav ul li ul li ul li ul {
	display:none !important;
}

header nav ul li ul li .on {
		font-weight:200;
		color:#a1afb9;
		background:transparent;
		border:none;
	}



/*-------------------- Breadcrumb --------------------*/

#breadcrumb {
        width: 550px;
	    padding:0;
	    margin-top:0px;
	    display:block;
		overflow: hidden;
		left:50px;
		position:relative;
}

#breadcrumb li {
      float: left;
      padding-right:10px;
      list-style:none;
      color: #818181;
}

#breadcrumb a {
      color: #818181;
      text-decoration:none;
      font-size: 0.7em;
      letter-spacing:1px;
}

#breadcrumb a:hover {
      color:#002a5c;
}
#breadcrumb .current {
	color:#002a5c;
	font-weight:400;
}

/*-------------- Sidebar  --------------*/

#subnav {
	margin:20px 0px;
	display:block;
	overflow:hidden;
}

#subnav li{
	margin:0;
	padding:5px 0;
    font-size:1em;
    font-weight:200;
    letter-spacing:1px;
}

#subnav li ul {
	padding:5px 5px 0;
    margin-bottom:15px;
}

#subnav li ul li {
	width:auto;
	font-size:0.8em;
	padding-left:0px;
	line-height:16px;
	display:block;
	list-style: none outside none;
	text-align:left;
	font-weight:400;
}

#subnav li ul li a {
		font-size:0.9em;
       
}

#subnav .on_sub > a {
	padding:0;
	color:#002a5c;
}
#subnav a:hover {
	color:#002a5c;
}
	
#subnav a {
	color:#818181;
	padding:0;
}

/*--------------Main Content--------------*/

#content img {
	margin:25px 0;
}
#content ul, li {
    font-size:0.9em;
	color:#002a5c;
}
/*-------------- homebage / Sidebar --------------*/

aside.home {
    margin:  0px 15px;
	min-height:450px;
	float:right !important;
}

.sidebar_btn_nav {
	display:block;
	overflow:hidden;
	text-align:center;
	position: relative;
	font-size:0.9em;
	margin:0px auto 30px;
	padding:15px 10px;
	background:#eff3f5;
	text-decoration:none;
   -webkit-border-radius: 5px;
    border-radius: 5px; 
}

.sidebar_btn_nav img {
	border:2px solid #fff;
}

.sidebar_btn_nav li {
	float: left;
	margin: 0 0 15px;
	width: 300px;
	height: 102px;
	border: 1px ridge #fff;
}


.sidebar_btn_nav a {
	line-height:86px;
}

.sidebar_btn_nav h2 {
	text-indent: -9999px;
-webkit-transition: all 300ms ease-in-out;
-moz-transition: all 300ms ease-in-out;
-ms-transition: all 300ms ease-in-out;
-o-transition: all 300ms ease-in-out;
transition: all 300ms ease-in-out;
	}
.sidebar_btn_nav a:hover {
	color:#e0c82a;
	}
	
.laser  {
	padding:0;
	margin:0;
	border:none;
	background:transparent url(images/icon1.png)top left no-repeat;
}	

.component_dev {
	padding:0;
	margin:0;
	border:none;
	background:transparent url(images/icon2.png)top left no-repeat;
}	

.fuel_cutting {
	padding:0;
	margin:0;
	border:none;
	background:transparent url(images/icon4.png)top left no-repeat;
}	


.plasma_cutting {
	padding:0;
	margin:0;
	border:none;
	background:transparent url(images/icon5.png)top left no-repeat;
}	

/*-------------- Extra Content Box --------------*/

.extra_info {
	padding:10px;
	text-align:left;
	float:left;
	margin:0px 15px 15px 0;
	width:220px;
	border:1px ridge #fff;
	background:#efefef;
	-webkit-border-radius: 10px;
     border-radius: 10px; 
    -webkit-box-shadow: 0px 0px 1px 1px #bfbfbf;
     box-shadow: 0px 0px 1px 1px #bfbfbf; 
}

.extra_info p {
	font-size:0.8em;
	color:#002a5c;
	font-style:italic;
}

.extra_info li {
	padding:2px 0;
	font-size:0.8em;
	color:#002a5c;
	font-style:italic;
}

.extra_info ul {
	margin:10px 0;
}

.extra_info img {
	text-align:center;
	width:220px;
	margin:0 auto !important;
}

/*-------------- Section / Main Content --------------*/


section p {
    padding:8px 0 20px;
}

section a {
      text-decoration:none;
      color: rgb(66, 89, 104);
}

section a:hover {
      color: #c4122f;
}

section hr {
      color:#818181;
}


#content img {
	}


/*-------------- Section / contact --------------*/

.contact-textfield {
	width:960px;
    display:block;
    overflow:hidden;
    float:right;
    padding-bottom:50px;
    background:transparent url(images/footer_top_line.png)bottom center no-repeat;
}

#contact_info {
	width:400px;
	padding-left:50px;
	display:block;
	float:left;
}
#contact_map {
	margin-top:50px;
	width:400px;
	display:block;
	float:right;
}

#map {
	border:5px solid #fff;
	z-index:55;
	height:300px !important;

}

#contact_info ul {
	margin-bottom:50px;
}
#form_info {
	width:300px;
	margin:110px 50px 0;
	float:right;
	display:block;
	overflow:hidden;
}

.contact_form h2 {
	margin:20px 50px;
}

.contact_form  {
	width:380px;
	float:left;
	margin:20px 0px 150px;
}

.contact_form ul {
	color:rgb(66, 89, 104);
	margin-left:25px;
	width:350px;
	}
#Inputfield_name_form {
	width:320px;
}	
#Inputfield_email {
	width:320px;
}
#Inputfield_message_form {
	width:320px;
	height:100px;
}

ul.contact li {
	list-style:none;
	
	}

h4.contact {
	color:rgb(66, 89, 104);
	margin: 20px 50px 0;
	}
	
h2.contact {
	margin-top: 30px;
	}

#wrap_Inputfield_main_newsletter_form .ui-widget-header {
	display:none;
	}
	
#wrap_Inputfield_vineyard_newsletter_form .ui-widget-header {
	display:none;
	}



/*-------------- jquery galleria size --------------*/

#content #galleria{
	 height:312px;
	 width:100%;
	 position:relative;
	background:transparent;
	padding-bottom:25px;
	border-bottom:1px solid #7c7d80;
	 }	


	
#gallery_box img {
	width:150px;
	height:150px;
	
	}
#galleria .galleria-image {
	width:400px;
}
	
/*-------------- thumb hover  --------------*/
	
.gallery {
 width: 100%;
 list-style: none;
 margin: 5px 0 0 5px;
 padding: 0;
}
ul.gallery li {
 float: left;
 margin: 10px; 
 padding: 0;
 text-align: left;
 display: inline; 
width:230px;
}

ul.gallery li h2 {
 font-size: 0.8em;
 font-weight: normal;
 text-transform: uppercase;
 margin: 0; padding: 10px;
 
}
ul.gallery li a {text-decoration: none; color: #777; display: block;} 
  
 

a.back_btn {
	text-decoration:none;
	color:rgb(66, 89, 104);
	font-size:0.7em;
	margin-left:10px;
	}
	
/*-------------- Footer bottom box  --------------*/

.footer_bottom {
	width: 100%;
	height:103px;
	margin: 0;
	
	}
	
.details {
	margin-left:50px;
}	
	
.contact_details {
	width: 200px;
    position:absolute;	
    margin: 120px 0 0 50px;
	text-align:left;
	color:#fff;
	}
	
.contact_details h4 {
	margin: 15px 0 0 0;
	padding: 0;
	font-weight:400;
	color:#333;
	font-size: 1em;
	}
	
.contact_details p {
	margin: 0px 0;
	padding: 0;
	font-size: 0.7em;
	color:#fff;
	}
.contact_details a {
	color:#fff;
	}
.contact_details a:hover {
	color:#e0c82a;
	}

	



/*-------------- Footer extra navigation  --------------*/

#footer_nav {
	margin-top:60px;
	width:500px;
	float:right;
}

#footer_nav a {
	color:#fff;
	font-size:12px;
	font-weight:200;
}

#footer_nav a:hover {
	color:#a1afb9;
}

#footer_nav ul{
  width:500px;
  margin-bottom:5px;
  overflow:hidden;
}
#footer_nav li{
  line-height:1em;
  float:left;
  text-align:center;
  display:inline;
}
#triple li  { width:33.333%; } /* 3 col */


.footer_nav  {
	border-right:1px solid #7c7d80 ;
	margin:15px 0 0;

}

.footer_divider {
	margin:0;
}

.extra_footer_navi {
	width: 500px;
	float:left;
	position:absolute;
	bottom:2px;
	right:0px;
	text-align:right;
}
.extra_footer_navi li {
	display:inline;
	float:left;
	margin:0;
    border-left:1px solid #7c7d80 ;
	padding:0 8px;
}
.extra_footer_navi li:first-child {
	border:none;
}

.extra_footer_navi li a {
	font-size: 0.7em;
	color:#fff;
}

.extra_footer_navi li a:hover {
	color:#e0c82a;
}

.extra_footer_navi li p {
	font-size: 0.7em;
	color:#fff;
	line-height: 1.8em;
}
.copy_right {
	color:#fff;
	font-size:1.3em;
	float:right;
	margin-right:30px;
}



/*-------------- typography --------------*/


   
h2 {
    color: #002a5c; 
    font-size:1.4em; 
    letter-spacing:1px;  
    font-weight:400;  
    margin:0px 0px 10px;  
}	

h3 {
    color: #002a5c; 
    letter-spacing:2px;             
}	
	
p {
	font-family: 'helvetica', sans-serif;
	font-size: 0.8em;
	letter-spacing: 0.12em;
	line-height: 1.3em;
	display: block;
	text-align:inherit;
	color:#002a5c;
	}
li {
	margin:7px 0;
	letter-spacing:1px;
}	
a {
-webkit-transition: color 300ms ease-in-out;
-moz-transition: color 300ms ease-in-out;
-ms-transition: color 300ms ease-in-out;
-o-transition: color 300ms ease-in-out;
transition: color 300ms ease-in-out;
}
	
#editpage {
	position:absolute;
	top:5px;
	left:5px;
}

#editpage a {
	color:red;
}



.more {
	color:#50543c;
}
.more:hover {
	color:#80af4d;
}

.upper_caps {
	text-transform: uppercase;
}

.ruler {
	height:29px;
	width:100%;
	position:relative;
	top:-10px;
	background:transparent url(images/measure_scale_bg.png)top left repeat-x;
}
.headline {
	margin:0px auto;
	max-width:860px;
	font-weight:100;
	padding:25px 0;
}
#bg_grafic {
	position:absolute;
	width:533px;
	height:423px;
	bottom:-20px;
	right:50px;
	z-index:0;
	background:transparent url(images/content_bg_grafic2.png)bottom right no-repeat;
}

/*-----------------contact form-----------------*/ 

.Inputfields,
	.Inputfields li {
		list-style: none;
		margin: 1em 25px;
		padding: 0;
	}

	.Inputfields li label {
		font-weight: 600;
		color:rgb(66, 89, 104);
	}

	.Inputfields li p {
		margin: 0;
		padding: 0;
	}

	.Inputfields li p.description {
		font-style: italic;
	}

	.Inputfields textarea,
	.Inputfields .InputfieldMaxWidth {
		width: 70%;
	}

	.Inputfields .InputfieldSubmit label {
		display: none;
	}

	.ui-state-error-text {
		color: red;
		font-size:0.7em;
		font-style:italic;
	}
	
/*-----------------bg Icons----------------*/ 

	
	.about_bg_image {
		position:absolute;
		z-index:-1;
		margin-top:-42px;
		width:331px;
		height:262px;
		background:transparent url(images/about_icon_big.jpg)top left no-repeat;
	}
	
		.service_bg_image {
		position:absolute;
		z-index:-1;
		margin-top:-112px;
		width:331px;
		height:262px;
		background:transparent url(images/service_icon_big.jpg)top left no-repeat;
	}
	
		.production_bg_image {
		position:absolute;
		z-index:-1;
		margin-top:-112px;
		width:331px;
		height:262px;
		background:transparent url(images/production_icon_big.jpg)top left no-repeat;
	}
	
		.shop_bg_image {
		position:absolute;
		z-index:-1;
		margin-top:-42px;
		width:331px;
		height:262px;
		background:transparent url(images/shop_icon_big.jpg)top left no-repeat;
	}



/* AjaxSearch Sample CSS for default install */


/* ajaxSearch styles */
/* --------------------------------------------- */

/* main container */
 #search_form {
	width:250px;
	float:right;
	margin-top:10px;
	position:absolute;
	top:0px;
	right:15px;
}
h2.search {
	color:red;
	padding:25px 15px;
}
#ajaxSearch{
	display: none;
	position: absolute;
	top:30px;
	right:0;
	z-index:100;
	width:300px;
	background-color: #fff;
	border: 1px solid #000;
	box-shadow: 0 6px 6px -2px #555;
	max-height:650px;
	overflow: scroll;
	overflow-x: hidden;
}
/* inner container */
#ajaxSearch .ajaxSearch_body{
	padding: 2.5em 1em 1em 1em;
}

/* ajax loader anim (om search input field) */
.ajaxSearch_loader{ background: #fff url(images/ajax-loader.gif) 185px center no-repeat!important; }

.ajaxSearch_close{ 
	float:right;
	margin:0.5em;
	overflow:hidden;
}


/* optional basic result styling */
/* --------------------------------------------- */

#ajaxSearch a {
		color: #f00076; 
	}
		#ajaxSearch a:hover {
			background-color: #f00076; 
			color: #fff; 
			text-decoration: none; 
		}
#ajaxSearch ul.nav { }

#ajaxSearch ul.nav li {
	display: block;
	list-style: none; 
	margin: 0;
	border-bottom: 1px dotted #ccc; 
}
	#ajaxSearch ul.nav li a {
		font-family: "Helvetica Neue", Arial, sans-serif; 
		font-weight: bold; 
		margin: 0;
	}

	#ajaxSearch ul.nav li p {
		margin: 1em 0;
	}

